main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.titulo-quem-somos {
  text-align: center;
  font-size: 22px;
  padding: 10px;
}

.text-quem-somos {
  text-align: center;
  margin: 10px 0;
  max-width: 700px;
  font-weight: 400px;
  font-size: 18px;
}
